# Generated by Terragrunt. Sig: nIlQXj57tbuaRZEa
provider "aws" {
  region = "eu-central-1"
  version = "~> 3.2.0"
  # Only these AWS Account IDs may be operated on by this template
  allowed_account_ids = ["010657612649"]
}
